<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>MemCapture_Cfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">MemCapture_Cfg_t Struct Reference<div class="ingroups"><a class="el" href="group___m_s_s___x_w_r14___c_a_p_t_u_r_e___a_p_p.html">MSS Memory Capture Application for XWR14xx</a> &#124; <a class="el" href="group___m_s_s___x_w_r16___c_a_p_t_u_r_e___a_p_p.html">MSS Memory Capture Application for XWR16xx</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>Memory Capture Configuration.  
 <a href="struct_mem_capture___cfg__t.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a01fe01edbc9e0cba7a22227d6e77c3f9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a01fe01edbc9e0cba7a22227d6e77c3f9"></a>
MMWave_CtrlCfg&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mem_capture___cfg__t.html#a01fe01edbc9e0cba7a22227d6e77c3f9">ctrlCfg</a></td></tr>
<tr class="memdesc:a01fe01edbc9e0cba7a22227d6e77c3f9"><td class="mdescLeft">&#160;</td><td class="mdescRight">mmWave control configuration: <br /></td></tr>
<tr class="separator:a01fe01edbc9e0cba7a22227d6e77c3f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a98c2386fd006fd027a4ee5d8cebe0f86"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a98c2386fd006fd027a4ee5d8cebe0f86"></a>
MMWave_OpenCfg&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mem_capture___cfg__t.html#a98c2386fd006fd027a4ee5d8cebe0f86">openCfg</a></td></tr>
<tr class="memdesc:a98c2386fd006fd027a4ee5d8cebe0f86"><td class="mdescLeft">&#160;</td><td class="mdescRight">mmWave open configuration: <br /></td></tr>
<tr class="separator:a98c2386fd006fd027a4ee5d8cebe0f86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaaf5d71e4a4e74be54f0d675f4cf496d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aaaf5d71e4a4e74be54f0d675f4cf496d"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mem_capture___cfg__t.html#aaaf5d71e4a4e74be54f0d675f4cf496d">sysClockFrequency</a></td></tr>
<tr class="memdesc:aaaf5d71e4a4e74be54f0d675f4cf496d"><td class="mdescLeft">&#160;</td><td class="mdescRight">System Clock Frequency. <br /></td></tr>
<tr class="separator:aaaf5d71e4a4e74be54f0d675f4cf496d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Memory Capture Configuration. </p>
<p>The structure is used to hold all the relevant configuration which is used to execute the Memory capture unit test </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>test/mem_capture/xwr14xx/mss.c</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
